Name: Wechat.api
Host: 0.0.0.0
Port: 19101
Timeout: 30000

Mode: "dev"

Auth:
  AccessSecret: LnQD46hBde0AgFXBer8ZZZe3FgC
  AccessExpire: 259200

CROSConf:
  Address: '*'

Log:
  ServiceName: WechatApiLogger
  Mode: console
  Encoding: plain
  Stat: false
  Path: /Users/songbowen/Downloads
  Level: info
  Compress: false
  KeepDays: 7
  StackCoolDownMillis: 100

DatabaseConf:
  Type: mysql
  Host: localhost
  Port: 3307
  DBName: wechat
  Username: root
  Password: simple-admin.
  MaxOpenConn: 100
  SSLMode: disable
  CacheTime: 5

CoreRpc:
  # Target: k8s://default/core-rpc-svc:9101
  Endpoints:
    - localhost:9101
  Enabled: true

RedisConf:
  Host: localhost:6380

CasbinDatabaseConf:
  Type: mysql
  Host: localhost
  Port: 3307
  DBName: wechat-admin
  Username: root
  Password: simple-admin.
  MaxOpenConn: 100
  SSLMode: disable
  CacheTime: 5

CasbinConf:
  ModelText: |
    [request_definition]
    r = sub, obj, act
    [policy_definition]
    p = sub, obj, act
    [role_definition]
    g = _, _
    [policy_effect]
    e = some(where (p.eft == allow))
    [matchers]
    m = r.sub == p.sub && keyMatch2(r.obj,p.obj) && r.act == p.act

Miniprogram:
  Appid: wx1452f34bba8fe718
  Secret: 171fdab212fdde0d51b59fa59c9ee070
  redisaddr: redis-server:6379

Aliyun:
  ACCESS_KEY_ID: LTAI5tSJwCQyuaxXR3UxfnWw
  ACCESS_KEY_SECRET: 0pv4xhSPJv9IPSxrkB52FspJk27W7V
  OSS_ENDPOINT: sts.cn-beijing.aliyuncs.com
  OSS_ROLEARN: acs:ram::1317798064750399:role/ramoss